Subject: Request for opening a UAS training unit in ESTONIA with secondary base in Italy
From: "Amministrazione" <[email-masked]>
To: <[email-masked]>
Date: Sat, 7 Jun 2025 11:18:08 +0300

Good morning, my name is Tullio Iaria and I am the Accountable Manager 
of the company Fabbrica Italiana Droni.

We want to open an EASA certified training unit for the release of 
certificates: A1-A3 / A2 - STS 01 - STS 02 - and certification of online 
skills SPECIFIC. to operate in Poland and Italy. In addition to the UAS 
CRM and Management of Aeronautical Communications and SORA module

We would like to deliver the theory of these courses in proctored mode

What process must be followed? Can you support us?
If necessary, do you have a consultant to hire for this activity?